Subject: Ticket Assigned - Order # 6274312131
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 03:21:27 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order # 6274312131 Dear Sir / Madam,

I have placed an order earlier thru Babyshop app, when I was checking out and about to enter the verification code, the app crashed and I was returned to the home screen of my phone. When I tried to go back to the order history so I can put again the verification code, it was not shown back again.

How can I confirm my orders now, so that it will be surely processed? Kindly see the attached file.

Hope you can assist me with this matter, and thank you.

Regards, 
Maricar Dionisio 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2107684